Systemvorraussetzungen

Um den WH Shop betreiben zu können müssen folgende Systemvoraussetzungen erfüllt sein:

  • - PHP fähiger Webspace mit mind Version 5.3
  • - Mind. 20 MB freier Speicher (mehr empfohlen)
  • - eine MySQL Datenbank
  • - ModRewrite muss aktiv sein
  • - IONCube Loader 4.4.0 oder neuer muss installiert sein
Ja, auch diese Webseite verwendet Cookies, denn diese helfen uns bei der Bereitstellung unserer Dienste. Hier erfahrt ihr alles zum Datenschutz. Durch die Nutzung unserer Dienste erklären Sie sich damit einverstanden, dass wir Cookies setzen.